#header {
	height:3.5625rem;
	padding:0.625rem 0;
	overflow:visible;
}

#header #logo {
	position:absolute;
	z-index:101;
	height: 8.75rem !important;
}

#nav_wrapper {
	/*right:7.5rem;*/
}

#nav_wrapper,#nav div a span {
	line-height:2.9375rem;
	height:2.9375rem;
}

#nav div a span.icons {
	padding:0 0 0 0.25rem;
}

#nav div a span.icons div {
	position:absolute;
	margin:-0.125rem 0 0;
}

#main_body .h1_block h1.heading {
	font-size:4.5rem;
	line-height:4.5rem;
}

.nav-icons {
	height:2.9375rem;
	width:7.5rem;
	right:0;
	position:absolute;
}

.nav-icons a {
	float:left;
	width:1.875rem;
	height:1.5625rem;
	cursor:pointer;
	margin-top:0.75rem;
	background:url(/site_files/11110/resources/images/icon-sprite.png) no-repeat;
}

.nav-icons a.nav-icons-search {
	background-position:-0.125rem -0.3125rem;
}

.nav-icons a.nav-icons-facebook {
	background-position:-2.5rem -0.3125rem;
}

.nav-icons a.nav-icons-instagram {
	background-position:-4.875rem -0.3125rem;
}

#searchinput_head {
	font-size:1.125rem;
	line-height:1.375rem;
	border:0.0625rem solid #222;
	border-radius:0.625rem;
	padding:0.3125rem;
	font-family:nqdy,arial;
	font-weight:300;
	position:absolute;
	margin:0.625rem 0 0 -23.125rem;
	width:22.5rem;
	display:none;
	text-indent:0.5rem;
}

.leven-top {
	width:75rem;
	margin:0 auto;
	text-align:center;
	padding:2.5rem 0 0.125rem;
}

.leven-top h2 {
	font-size:1.75rem;
	line-height:4.5rem;
}

.leven-top .leven-home-product {
	color:#231f20;
}

.leven-top .leven-home-product h3 {
	font-size:0.875rem;
	line-height:1.125rem;
	text-transform:uppercase;
}

.leven-top .leven-home-product {
	float:left;
	width:17.8125rem;
	margin:0 0.375rem;
	text-align:center;
}

.leven-top .leven-home-product .leven-home-price {
	font-weight:700;
	font-size:1rem;
	line-height:1.5rem;
}

.leven-top .leven-home-product:hover {
	text-decoration:none;
}

.horizontal_line {
	background-color:#e5e5e5;
	opacity: 1;
}

/* 
now using edit design controls
#main_body .custombutt_block .custombutt_link {
	border:0.125rem solid #000!important;
	border-radius:0!important;
} */

.leven-insta-feed h2 {
	text-align:center;
	padding:1.5rem;
}

.leven-instagram-pic {
	float:left;
	width:20%;
	height:12.5rem;
	background-size:cover;
	background-position:center center;
}

.leven-footer {
	width:100%;
	height:21.875rem;
	background:#231f20;
	font-size:1.125rem;
	line-height:1.875rem;
	color:#fff;
}

.leven-footer h3 {
	font-size:1.75rem;
}

.leven-footer p {
	padding:2.625rem 0 0;
	line-height:1.875rem;
}

.leven-footer p strong {
	font-weight:700;
}

.leven-footer p a,.leven-footer p a:visited,.leven-footer p a:hover {
	color:#fff;
	text-decoration:none;
}

.leven-footer-inner {
	width:57.1875rem;
	margin:0 auto;
	padding:2.625rem 0;
}

.leven-footer-col {
	float:left;
	width:14.5rem;
}

.leven-footer-col:first-child {
	width:12.9375rem;
}

.leven-footer-col:last-child {
	width:17.6875rem;
	float:right;
}

.leven-footer-social {
	display:inline-block;
	padding:1.625rem 0 0;
}

.leven-footer-social .leven-footer-facebook {
	width:2.5rem;
	height:2.0625rem;
	background:url(/site_files/11110/resources/images/footer-sprite.gif) no-repeat 0 center;
	display:inline-block;
}

.leven-footer-social .leven-footer-insta {
	width:2.5rem;
	height:2.0625rem;
	background:url(/site_files/11110/resources/images/footer-sprite.gif) no-repeat right center;
	display:inline-block;
}

.megatron {
	background-color:#fff;
	color:#000;
	overflow:hidden;
	display:none;
	position: relative;
}

.megatron-arrow {
	width:0;
	height:0;
	border-left:1.25rem solid transparent;
	border-right:1.25rem solid transparent;
	border-bottom:1.25rem solid #000;
	position:absolute;
	margin-top:-0.75rem;
	display:none;
}

.megatron-inner {
	width:61.25rem;
	margin:0 auto;
	padding:0 0 2.6875rem;
}

.megatron-desires {
	float:left;
	width:20.9375rem;
	padding:6.25rem 0 0 1.4375rem;
}

.megatron-brand {
	float:left;
	padding:0.625rem 0 0;
}

.megatron-column {
	float:left;
	padding:0 1.25rem 0 0;
	min-width:9.0625rem;
}

.megatron h3 {
	font-family:nqdy,arial;
	font-weight:400;
	font-size:1.125rem;
	line-height:3.25rem;
	clear:both;
}

.megatron a,.megatron a:link,.megatron a:visited {
	color:#000;
	text-decoration:none;
	font-size:0.8125rem;
	line-height:1.5rem;
	font-family:nqdy,arial;
	font-weight:400;
}

.is-mobile #main_body .h1_block h1.heading {
	font-size:5rem;
	line-height:6.25rem;
}

.is-mobile #main_body .text_block,.is-mobile #main_body .text_block p,.is-mobile #main_body .text_block div,.is-mobile #main_body .text_block .text_block_text,body.is-mobile .feature-slide-body {
	font-size:2.25rem;
	line-height:3.75rem;
}

@media screen and (max-width: 75rem) {
	.leven-top img {
		width:13.125rem;
		height:12.875rem;
	}
	.is-mobile .leven-top img {
		width:auto;
		height:auto;
	}

	.leven-top .leven-home-product {
		width:13.125rem;
		display:inline-block;
		float:none;
	}
	.is-mobile .leven-top .leven-home-product {
		width:auto;
		display:inline-block;
		float:none;
	}

	.leven-top {
		text-align:center;
		width:61.25rem;
	}
}



#footer-meta{
	display: none;
}

.config_nav_holder{
	display:none !important;
}

#main_body .email_form_block .email_form .email_form_submit input, .file_upload_block .file-upload-container {
  border: 0.125rem solid #000!important;
  border-radius: 0!important;
}
.file_upload_block .file-upload-container {
  line-height: 1.75rem;
}

.all-the-same-height-please{
	display:block;
	min-height:17.8125rem;
}

#nav a[href="/page/SHOP/"] span.rocketspark-icons{
    position: relative;
    top: -0.1875rem;
}
#nav div a span {
	vertical-align: top;
}

#header #logo-padding{
	padding:0;
}

.nav-icons{
	display:none;
}